.owl-item {
  padding-bottom: 0;
}
.product-desc-content img {
  padding: 0 35px 0 35px;
}
.h3 h3 {
  font-size: 2rem;
}
.product-title {
  font-size: 13px;
}
.product-title a {
  white-space: unset;
}
.product-item {
  border: 1px solid #cfcfcf;
}
.product-h1 {
  font-size: 2.4rem;
  font-weight: 600;
}
.ajax-go-cart {
  color: #fff !important;
  background-color: #28a745 !important;
  border-color: #28a745;
}
.item_product {
  border-right: 1px solid rgba(0,0,0,0.09);
  border-bottom: 1px solid rgba(0,0,0,0.09) !important;
}
.price-box {
  padding: 10px 0;
}
.select_item {
  border: 1px solid #ff7272;
}
@media (max-width: 575px) {
  .header-padding {
    display: flex !important; padding-right: 20px;
  }
}
